« Return to Previous Page

IBM 5805 5903 IBM PCIe 380Mb Cache Dual – x4 SAS RAID 574E 46K4735 44V8581

IBM 5805 5903 IBM PCIe 380Mb Cache Dual – x4 SAS RAID 574E 46K4735 44V8581

$550.00




  • Description

    Product Description

    IBM Feature Code #5805 or #5903 IBM PCIe 380Mb Cache Dual – x4 SAS RAID (5805 is the newer replacement for and same as 5903)
    IBM Part Numbers 74Y6513 74Y6512 44V4193 46K4735 CCIn 574E

    The PCI Express (PCIe) Dual – x4 3 Gb SAS RAID Adapter supports the attachment of Serial attached SCSI (SAS) disk and SAS solid-state drives using a pair of mini SAS 4x connectors. The 5903 or 5805 has a 380 MB write cache and a concurrently replaceable cache battery pack. The adapter must always be installed in pairs and is always to be used in a high availability, multi-initiator RAID configuration using two adapters in dual-controller mode. Two 5903 or 5805 adapters provide mirrored write-cache data and mirrored RAID parity footprints between the adapters. If the 5903 or 5805 pairing is broken, then write cache is disabled.

    The 5903 or 5805 supports SAS small form factor (SFF) disk drives located in a PCIe 12X I/O Drawer or SAS disk drives located in an EXP 12S Disk Drawer. It can also be connected to the internal disk drives in the system unit using the appropriate split disk backplane feature and cabling.

    The adapter is a 3.3 V, PCI-e x8 bootable SAS adapter that supports RAID levels 0, 5, 6, and 10.

    With adequate cabling and configuration, multiple wide ports are used to provide redundant paths to each dual port SAS drive or solid-state drive. The adapter manages SAS path redundancy and path switching in case a SAS failure occur.

    This adapter is supported for the following versions of the operating systems:

    • AIX:
      • AIX 5L™ Version 5.3 with the 5300-07 Technology Level and Service Pack 8, or later
      • AIX 5L Version 5.3 with the 5300-08 Technology Level and Service Pack 6, or later
      • AIX Version 5.3 with the 5300-09 Technology Level and Service Pack 2, or later
      • AIX Version 5.3 with the 5300-10 Technology Level, or later
      • AIX 6.1 and Service Pack 8, or later
      • AIX Version 6.1 with the 6100-01 Technology Level and Service Pack 4, or later
      • AIX Version 6.1 with the 6100-02 Technology Level and Service Pack 3, or later
      • AIX Version 6.1 with the 6100-03 Technology Level, or later
    • Linux:
      • Red Hat Enterprise Linux Version 4, with update 7, or later
      • Red Hat Enterprise Linux Version 5, with update 2, or later
      • SUSE Linux Enterprise Server 10, with service pack 2, or later
    • IBM i
      • IBM i 6.1.1 and Resave A, or later, is required for Dual Storage IOA support.
  • Request a Quote
    CAPTCHA
    Please wait...
    Contact Info

    International Systems Management, Inc.
    5824-E Peachtree Corners East
    Norcross, GA, 30092
    USA

    Phone: 770.840.8994
    Fax: 770.840.9228
    Email: sales@ismweb.com


    Get in touch Today

    We are here to help you with all of your IT and server needs, please fill out the form or call us directly to get started today.

Free shipping on all orders to the USA